locked Will not launch - error


Joe Roth <joe.wc4r@...>
 

I updated to v 2.16.9 from 2.16.8. Now I get the error shown here (AutoIt Error). I went back to v 2.16.8 and got it again. I un-installed the program including registry and folder.
Installed 2.26.9 fresh and still get the error.
Who can help here?
v 2.16.8 worked fine before the update. Using Win10 and high-end PC.

Join Support@HamApps.groups.io to automatically receive all group messages.